Support » Plugin: WP Last Modified Info » Widgets Don’t Work When Plugin Activated

  • Resolved nonuniverse

    (@nonuniverse)


    Hello,

    I noticed that when I go to Appearance > Widgets, I get the following error whenever the WP Last Modified Info plugin is activated: The editor has encountered an unexpected error.

      TypeError: Cannot read properties of undefined (reading '_lmt_disable')
          at r (https://buddy.ur-known.com/wp-content/plugins/wp-last-modified-info/assets/block-editor/build/index.js?ver=e8e4a28c9e0a999043cdf9904490b18d:1:2384)
          at Le (https://buddy.ur-known.com/wp-includes/js/dist/vendor/react-dom.min.js?ver=17.0.1:100:3)
          at Pj (https://buddy.ur-known.com/wp-includes/js/dist/vendor/react-dom.min.js?ver=17.0.1:231:183)
          at di (https://buddy.ur-known.com/wp-includes/js/dist/vendor/react-dom.min.js?ver=17.0.1:168:305)
          at Nj (https://buddy.ur-known.com/wp-includes/js/dist/vendor/react-dom.min.js?ver=17.0.1:168:236)
          at sc (https://buddy.ur-known.com/wp-includes/js/dist/vendor/react-dom.min.js?ver=17.0.1:168:96)
          at gf (https://buddy.ur-known.com/wp-includes/js/dist/vendor/react-dom.min.js?ver=17.0.1:162:109)
          at Pa (https://buddy.ur-known.com/wp-includes/js/dist/vendor/react-dom.min.js?ver=17.0.1:157:184)
          at yd (https://buddy.ur-known.com/wp-includes/js/dist/vendor/react-dom.min.js?ver=17.0.1:188:476)
          at https://buddy.ur-known.com/wp-includes/js/dist/vendor/react-dom.min.js?ver=17.0.1:191:497

    I have version Version 1.8.1 installed right now. When I deactivate the plugin, the widgets work perfectly.

    Thanks, Dianne
    NoN Universe Administrator

    The page I need help with: [log in to see the link]

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • You must be logged in to reply to this topic.